<?php
/**********************************************************************
***********************************************************************/
$page_security = 'SA_SUPP_TRANS_INQ';
$path_to_root = "../..";

include_once($path_to_root . "/includes/session.inc");
include_once($path_to_root . "/includes/date_functions.inc");
include_once($path_to_root . "/includes/ui.inc");
include_once($path_to_root . "/gl/includes/ui/due_payments_view_ui.inc"); 
include_once($path_to_root . "/gl/includes/db/due_payments_view_db.inc"); 
include_once($path_to_root . "/includes/ui.inc");

$js = '';
$js .= get_js_open_window(900, 500);
$js .= get_js_date_picker();

page(_($help_context = "Due Payments View"), @$_GET['popup'], false, "", $js);

simple_page_mode(true);

global $Ajax;

start_form(); 

    display_due_payments_filtering_parameters();

    $Ajax->activate('due_payments');
    div_start('due_payments');

        display_due_payments_view_details($_POST['supplier_id'], $_POST['due_date']);

    div_end();

end_form();

end_page();

?>